<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"/>
    <link rel="shortcut icon" href="https://framework.zend.com/ico/favicon.ico"/>
    <?= $this->headTitle('zend-expressive')->setSeparator(' - ')->setAutoEscape(false) ?>
</head>
<body class="app">
<header class="app-header">
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark fixed-top" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="#navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
            </div>
            <!-- Links -->
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item">
                        <a href="https://docs.zendframework.com/zend-expressive" target="_blank" class="nav-link">
                            <i class="fa fa-book"></i> Docs
                        </a>
                    </li>
                    <li class="nav-item">
                        <a href="https://github.com/zendframework/zend-expressive" target="_blank" class="nav-link">
                            <i class="fa fa-wrench"></i> Contribute
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
</header>

<div class="app-content">
    <main class="container">
        <?= $this->content ?>
    </main>
</div>

<footer class="app-footer">
    <div class="container">
        <hr/>
        <p>
            &copy; <?= date('Y') ?> by Milen Kirilov
        </p>
    </div>
</footer>

<?= $this->inlineScript() ?>
</body>
</html>
